--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Package::TarWriter::BoundedStream::new
is_singleton: true
name: new
params: (io, limit)
visibility: public
